<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>16:9</key>
	<string>16:9</string>
	<key>1:1</key>
	<string>1:1</string>
	<key>3:4</key>
	<string>3:4</string>
	<key>4:3</key>
	<string>4:3</string>
	<key>9:16</key>
	<string>9:16</string>
	<key>A recording is already in progress.</key>
	<string>Eine Aufnahme läuft bereits.</string>
	<key>Action</key>
	<string>Aktion</string>
	<key>Activity Action</key>
	<string>Aktivitätsaktion</string>
	<key>Aspect Ratio</key>
	<string>Seitenverhältnis</string>
	<key>Audio</key>
	<string>Audio</string>
	<key>Capture</key>
	<string>Aufnahme</string>
	<key>Collection</key>
	<string>Sammlung</string>
	<key>Collections</key>
	<string>Sammlungen</string>
	<key>Frame Rate</key>
	<string>Bildrate</string>
	<key>Layers</key>
	<string>Ebenen</string>
	<key>Name</key>
	<string>Name</string>
	<key>No recording is in progress.</key>
	<string>Es läuft keine Aufnahme.</string>
	<key>Pause</key>
	<string>Anhalten</string>
	<key>Pause/Resume Video</key>
	<string>Video anhalten/fortsetzen</string>
	<key>Profile</key>
	<string>Profil</string>
	<key>Profiles</key>
	<string>Profile</string>
	<key>Record Video</key>
	<string>Video aufnehmen</string>
	<key>Recording Action</key>
	<string>Aufnahmeaktion</string>
	<key>Resolution Height</key>
	<string>Auflösungshöhe</string>
	<key>Resolution Width</key>
	<string>Auflösungsbreite</string>
	<key>Resume</key>
	<string>Fortsetzen</string>
	<key>Saves a snapshot of your current output to your default screenshot folder.</key>
	<string>Speichert einen Schnappschuss Ihrer aktuellen Ausgabe in Ihrem Standard-Screenshot-Ordner.</string>
	<key>Scene</key>
	<string>Szene</string>
	<key>Scene Aspect Ratio</key>
	<string>Szenenseitenverhältnis</string>
	<key>Scenes</key>
	<string>Szenen</string>
	<key>Settings Sidebar Action</key>
	<string>Einstellungen für Seitenleistenaktion</string>
	<key>Start</key>
	<string>Beginnen</string>
	<key>Stop</key>
	<string>Stopp</string>
	<key>Switch Profile</key>
	<string>Profil wechseln</string>
	<key>Switch Scene</key>
	<string>Szene wechseln</string>
	<key>Switch Scene Collection</key>
	<string>Szenensammlung wechseln</string>
	<key>Switch to Next Scene</key>
	<string>Zur nächsten Szene wechseln</string>
	<key>Switch to Next Scene Collection</key>
	<string>Zur nächsten Szenensammlung wechseln</string>
	<key>Switch to Previous Scene</key>
	<string>Zur vorherigen Szene wechseln</string>
	<key>Switch to Previous Scene Collection</key>
	<string>Zur vorherigen Szenensammlung wechseln</string>
	<key>Switch to a specific profile</key>
	<string>Zu einem bestimmten Profil wechseln</string>
	<key>Switch to a specific scene</key>
	<string>Zu einer bestimmten Szene wechseln</string>
	<key>Switch to a specific scene collection</key>
	<string>Zu einer bestimmten Szenensammlung wechseln</string>
	<key>Switch to the next scene collection</key>
	<string>Zur nächsten Szenensammlung wechseln</string>
	<key>Switch to the next scene in the current collection</key>
	<string>Zur nächsten Szene in der aktuellen Sammlung wechseln</string>
	<key>Switch to the previous scene collection</key>
	<string>Zur vorherigen Szenensammlung wechseln</string>
	<key>Switch to the previous scene in the current collection</key>
	<string>Zur vorherigen Szene in der aktuellen Sammlung wechseln</string>
	<key>Switch your sidebar to video, audio or layer settings</key>
	<string>Wechseln Sie in Ihrer Seitenleiste zu den Video-, Audio- oder Ebeneneinstellungen</string>
	<key>Take Snapshot</key>
	<string>Schnappschuss erstellen</string>
	<key>Take a snapshot of your current scene to use as its thumbnail</key>
	<string>Machen Sie einen Schnappschuss Ihrer aktuellen Szene, um ihn als Miniaturansicht zu verwenden</string>
	<key>Toggle</key>
	<string>Umschalten</string>
	<key>Toggle, pause or resume your feed</key>
	<string>Feed umschalten, pausieren oder fortsetzen</string>
	<key>Toggle, start or stop a recording</key>
	<string>Aufnahme umschalten, starten oder stoppen</string>
	<key>Unknown</key>
	<string>Unbekannt</string>
	<key>Update Current Scene Thumbnail</key>
	<string>Aktuelles Szenen-Miniaturbild aktualisieren</string>
	<key>Video</key>
	<string>Video</string>
	<key>View Settings</key>
	<string>Einstellungen anzeigen</string>
</dict>
</plist>
